@import url('https://fonts.googleapis.com/css2?family=Chivo+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700;800;900&display=swap');


/*body{
	font-family: 'Yantramanav', sans-serif;
	}*/

.img-logo
{
	height: 90px;
	width: auto;
}

.hr-one
{
	background-color: #0000b3;
	height: 2px;
}

.cont
{
	margin-top: -8px;
}

.card-body
{
	height: 140px;
	border-radius: 4px;
	box-shadow: 5px 4px;
	border: none;
	margin-top: -19px;
}


.color-code
{
	color: #ff8000;
}

.color-codin
{
	color: #002b80;
}
body::-webkit-scrollbar {
  width: 10px;
}

body::-webkit-scrollbar-track {
  background-color: #e4e4e4;
  border-radius: 100px;
}

body::-webkit-scrollbar-thumb {
  background-color: #da5f6a;
  border-radius: 100px;
}

.curvstyle{
	margin-top: -18vw;
}

@media only screen and (max-width: 600px) {
 .curvstyle {
	 display:none;
   
  }
}


.curvstyle_icon{
	margin-top: -18vw;
	}






.circlelink{
	/*background-color: #fff;*/
	margin: 7px;
	padding: 20px;
	height: 175px;
	width: 175px;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.circlebg1{
	background-color: #FC0;
}
.circlebg2{
	background-color: #6CF;
}
.circlebg3{
	background-color: #6C3;
}
.circlebg4{
	background-color: #C6F;
}
.circle_text{
	font-family: 'Dosis', sans-serif;
	/*font-family: 'Yantramanav', sans-serif;*/
	font-size: 18px;
	line-height:22px;
	font-weight:400;
	color: #002b80;
}

.circle_text:hover{
	font-family: 'Dosis', sans-serif;
	/*font-family: 'Yantramanav', sans-serif;*/
	font-size: 18px;
	line-height:22px;
	font-weight:400;
	color: #ff236c;
}


.text_box{
	height:auto;
	width:auto;
	background-color:rgba(0,0,0,0.6);
	padding:130px 50px;
	font-family: 'Cinzel', serif;
	line-height: 5px;
}


.text_style_code{
	color:#FFF;
	font-family: 'Cinzel', serif;
	line-height:3.5rem;
	font-weight:;
	
	}


/*.text_box h4{
	color:#FFF;
	font-family: 'Cinzel', serif;
		
}*/

/*notice board*/

.myBox {
border: none;
font: 24px/36px sans-serif;
width: 100%;
height: 300px;
overflow-y: scroll;
text-align: justify-all;
background-color:#FFFFFF;
border-radius:3px;
padding:8px;
-webkit-box-shadow: 0px 1px 4px 2px rgba(217,217,217,1);
-moz-box-shadow: 0px 1px 4px 2px rgba(217,217,217,1);
box-shadow: 0px 1px 4px 2px rgba(217,217,217,1);
}

/* Scrollbar styles */
::-webkit-scrollbar {
width: 12px;
height: 12px;
}

::-webkit-scrollbar-track {
box-shadow: inset 0 0 10px olivedrab;
border-radius: 3px;
}

::-webkit-scrollbar-thumb {
border-radius: 3px;
background:#002B80; 
box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.news_text{
	font-family: 'Yantramanav', sans-serif;
	background-color:#fcfff2;
	padding:8px;
	font-size:16px;
	line-height:20px;
	margin:7px 0px;
	border:1px solid #d9e2bb;

	}
	
.news_text a{
	color:#0078E7;
	}
.news_text a:hover{
	color:#2E2E2E;
	}

.text_position{
	width:auto;
	margin:auto;
	top:35%;
    left:15%;
	display:inline; position: absolute; z-index:990;
	font-size: 55px;
	line-height:65px;
	font-family: 'Yantramanav', sans-serif;
	letter-spacing:0.04rem;

	}


.text_font{
	font-size: 60px;
	line-height:65px;
	font-family: 'Yantramanav', sans-serif;
	letter-spacing:0.04rem;
	font-weight:700;
	z-index:9999;
	}
	



@media only screen and (max-width: 600px) {
 .text_font{
	font-size: 35px;
	line-height:38px;
	font-family: 'Yantramanav', sans-serif;
	letter-spacing:0.02rem;
	font-weight:700;
	z-index:9999;
	}
}



	

#aaaa
	{text-decoration: none;}

.marquee_behave{
	font-family: 'Dosis', sans-serif;
	align-items: center;
	font-size: 16px;
	font-weight: 300;
	color: #002db3;
	letter-spacing: 0.07em;
	background-color:#F00;
}

.marquee_behave p{
/*	background-image: url(../icon/icons8-checkmark-32.png);*/
margin:0px;
padding:0px;
color:#FFF;
font-size:15px;
font-weight:bold;
}

.bg_two{
/*	background-color:#f2f2f2;*/
/*	clip-path: polygon(0 0, 98% 0, 100% 100%, 0%);*/
	border: 1px solid #f2f2f2;
	border-radius: 10px;
	height: 42px;
/*	margin-top: -20px;
	margin-bottom: -20px;*/
/*	background-image: url(../image/marque_bg.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
}


.bg_image{
height:80vh;
background-repeat:no-repeat;
background-size: cover;
/*background-position:center;*/
}



@media only screen and (max-width: 600px) {
.bg_image{
height:40vh;
background-repeat:no-repeat;
background-size: cover;
background-position:center;
	}
}